@rem COMPILER COMMAND FILE

SET PSFORT=%FRUND%\Compiler\PS4
SET PSPATH=%FRUND%\Bin\PS4
SET PATH=%PSFORT%\Bin;%VC%\Bin;%PSPATH%
SET LIB=%PSFORT%\Lib;%VC%\Lib;%PSPATH%

fl32.exe %1 /4Nt /4fps1 /4Nb /Ox /c /G5

if errorlevel 1 (
exit /b 1)
